package com.ruoyi.jarvis.enums;

/**
 * @author Leo
 * @version 1.0
 * @create 2023/12/19 0019 上午 10:33
 * @description：
 */
public interface IEnumForString {

    String getKey();

    String getName();
}
